.test-nexus {
	width:100%;
	height:100%;
	overflow: hidden;
	position: absolute;
	opacity:.2;
}
.plasma {
	background-color: transparent;
	background-repeat: no-repeat;
	overflow: hidden;
	position: absolute;
}
.plasma-vert {
	width: 24px;
	height: 256px;
}
.plasma-horz {
	width: 256px;
	height: 24px;
}